Subject: New Reply Received - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 09:46:53 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">
<div dir="auto">Dear Babyshop Team,</div>
<div dir="auto"><br></div>
<div dir="auto">With reference to order number 6469732868, I placed this order on 13th March and till now I have not received this order. Despite many follow ups I haven't received any positive response. I am not sure what's stopping you refund my amount if you are unable to deliver my order? Please deliver my order within next 2 - 3 days or complete refund my amount otherwise I will log complaint in MCI against Babyshop.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Saba</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 18, 2020, 7:10 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Saba,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div>
<br>We sincerely apologise for the inconvenience caused to you and for the late response.<br><br>We would like to inform you that we have already forwarded your issue to our concern team. Please allow us some time to work and get this issue resolve for you.</div>
<div>
<br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/538519